#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: Unixutils
version: 1.54.1
id: Unixutils-1.54.1-IfQM9sgPtobfz33pNQeLA
key: Unixutils-1.54.1-IfQM9sgPtobfz33pNQeLA
license: BSD-3-Clause
maintainer: jeremy@n-heptane.com
author: Jeremy Shaw, David Fox
homepage: https://github.com/seereason/haskell-unixutils.git
synopsis: A crude interface between Haskell and Unix-like operating systems
description:
    A collection of useful and mildly useful functions that you might
    expect to find in System.* which a heavy bias towards Unix-type operating systems.
category: System
abi: 7a6f9d5625cee1b75bdd30e6d106718c
exposed: True
exposed-modules:
    System.Unix.Chroot System.Unix.Crypt System.Unix.Directory
    System.Unix.FilePath System.Unix.Files System.Unix.KillByCwd
    System.Unix.Misc System.Unix.Mount System.Unix.SpecialDevice
import-dirs: /usr/lib/ghc-8.4.3/site-local/Unixutils-1.54.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/Unixutils-1.54.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/Unixutils-1.54.1
hs-libraries: HSUnixutils-1.54.1-IfQM9sgPtobfz33pNQeLA
extra-libraries:
    crypt
depends:
    base-4.11.1.0 bytestring-0.10.8.2 directory-1.3.1.5
    exceptions-0.10.0-7epDYg20HTz9YX9m9nzGfO filepath-1.4.2 mtl-2.2.2
    process-1.6.3.0 process-extras-0.7.4-DMsaJUlrYT6SSFIXi1zZ3
    pureMD5-2.1.3-5XcaYVU5igmBplDmXyGWws
    regex-tdfa-1.2.3.1-az1JL7mhmZBLFmoReK21K unix-2.7.2.2
    zlib-0.6.2-HJOgVWrPGFTFgWXcvoaUGH
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             directory-1.3.1.5=e563da47c8e71ee27761a9b9d172f1ec
             exceptions-0.10.0-7epDYg20HTz9YX9m9nzGfO=87ba3c1011ac70bcfb17ce2e39a2e1bb
             filepath-1.4.2=f8b35940dbf3bb5331e1c5ab9738687d
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             process-1.6.3.0=abb0cfe39ff8617a198f540a7db854a9
             process-extras-0.7.4-DMsaJUlrYT6SSFIXi1zZ3=ac25023ca17205621ce32e84c2e7a93a
             pureMD5-2.1.3-5XcaYVU5igmBplDmXyGWws=91053fb2e3cbd10fdb7b2960ce1fc42e
             regex-tdfa-1.2.3.1-az1JL7mhmZBLFmoReK21K=5e8070c089035e31a54af0f52dd81fff
             unix-2.7.2.2=5200b6eb79607eed6537538f20d679bf
             zlib-0.6.2-HJOgVWrPGFTFgWXcvoaUGH=ef1ac153a45a86b7156d838914c2c4aa
haddock-interfaces: /usr/share/doc/haskell-unixutils/html/Unixutils.haddock
haddock-html: /usr/share/doc/haskell-unixutils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

